Subject: [PWE3] Changes to draft: http://tools.ietf.org/html/draft-zhang-mpls-tp-pw-oam-config-05

From: [email-masked]
Date: Fri, 15 Jul 2011 16:22:35 +0800

Hi all

We have updated the document about the MPLS-TP PW OAM configurations, 
below is the link:

http://tools.ietf.org/html/draft-zhang-mpls-tp-pw-oam-config-05 

Compared to last version, we add one subsection 7.1.1 to address the 
backward compatibility (thank Greg、Luca and Matthew for the comments).

If both of the T-PEs support the CC-CV-RDI function, the BFD configuraiton 
prodecure described in this document is adopted; otherwise if at least not 
of

them do not support the CC-CV-RDI funtion, the old VCCV BFD will be 
performed.

The other revisions are editorial in nature, please check them for more 
details.

Any other comments are welcome. :-)

Best regards

Fei